<?xml version="1.0" encoding="utf-8"?>
<dictionarylist>
<dictionary lang="en" variation="GB-oed" affixfile="en_GB-oed.aff" dicfile="en_GB-oed.dic" infofile="README_en_GB-oed.txt" shorttitle="English" longtitle="English (Oxford English Dictionary)" comment="This is the standard English (Oxford English Dictionary) dictionary." />
</dictionarylist>
